- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GSmtp::ClientProtocol::Config Member List

This is the complete list of members for GSmtp::ClientProtocol::Config, including all inherited members.

Config(const std::string &, unsigned int, unsigned int, unsigned int, bool, bool, bool) | GSmtp::ClientProtocol::Config |
eight_bit_strict | GSmtp::ClientProtocol::Config |
must_accept_all_recipients | GSmtp::ClientProtocol::Config |
must_authenticate | GSmtp::ClientProtocol::Config |
preprocessor_timeout | GSmtp::ClientProtocol::Config |
ready_timeout | GSmtp::ClientProtocol::Config |
response_timeout | GSmtp::ClientProtocol::Config |
thishost_name | GSmtp::ClientProtocol::Config |